<!DOCTYPE html>
<!--[if IE 8]> <html <?php language_attributes(); ?> class="ie8"> <![endif]-->
<!--[if !IE]><!--> <html <?php language_attributes(); ?>> <!--<![endif]-->

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<title><?php wp_title( '|', true, 'right' ); ?></title>	
	
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<!--[if lt IE 9]>
		<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
	<![endif]-->

<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	
	<!-- HEADER -->
	<header class="top-header">

		<div class="container">
			
			<div class="row">				

				<!-- Top Menu -->
				<?php wp_nav_menu(array(
					'theme_location' => 'top-menu',
					'container' => 'nav',
					'container_class' => 'col-sm-9 pull-right',
					'menu_class' => 'nav navbar-nav',
					'fallback_cb' => 'false',
					'depth' => 2
				)); ?>
				<!-- End Top Menu -->

			</div> <!-- end row -->

		</div><!-- end container -->		
		
	</header>
	<!-- END HEADER -->


	<!-- MOBILE HEADER -->
	<header class="mobile-header">

		<div class="container">
			
			<div class="row">

				<div class="col-sm-3">
					<i class="fa fa-align-justify mobile-fa"></i>
				</div> <!-- end col-sm-3 -->


				<!-- Mobile Menu -->
				<?php wp_nav_menu(array(
					'theme_location' => 'mobile-menu',
					'container' => 'nav',
					'container_class' => 'col-sm-9',
					'menu_class' => 'nav navbar-nav mobile-menu',
					'fallback_cb' => 'false',
					'depth' => 2
				)); ?>				
				<!-- End Mobile Menu -->

			</div> <!-- end row -->

		</div><!-- end container -->		
		
	</header>
	<!-- END HEADER -->



	
	<!-- HEADER IMAGE -->
	<section class="header-img">		

		<?php if(get_header_image()){ ?>

			<img src="<?php header_image(); ?>" class="header-img img-responsive">

		<?php } ?>

		<div class="container">
			
			<div class="row">

				<div class="motto">
					<h1><a href="<?php echo esc_url(home_url('/')); ?>"><?php bloginfo('name' ); ?></a></h1>

					<p><?php bloginfo('description' ); ?></p>
				</div>	<!-- end motto -->			

			</div> <!-- end row -->

		</div> <!-- end container -->		

	</section>
	<!-- END HEADER IMAGE -->